<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'educacion_mascot_filter_show_header', 'educacion_mascot_return_false' );
add_filter( 'educacion_mascot_filter_show_footer', 'educacion_mascot_return_false' );
	
//change the page title
if( educacion_mascot_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'educacion_mascot_change_the_title');
	function educacion_mascot_change_the_title() {
		return educacion_mascot_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( educacion_mascot_core_plugin_installed() ) {
	mascot_core_educacion_get_maintenance_mode_parts();
}
?>

<?php get_footer();
